<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="#881f1416" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="20.0dip" android:layout_above="@id/counting_down" android:layout_centerHorizontal="true">
        <com.android.settings.emergency.ui.view.CircleProgressBar android:layout_gravity="center" android:id="@id/sos_progressbar" android:layout_width="200.0dip" android:layout_height="200.0dip" />
        <TextView android:textSize="26.0sp" android:textColor="#ffffffff" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/miui_sos_launching_title" />
    </FrameLayout>
    <TextView android:textColor="#ffffffff" android:id="@id/counting_down" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
    <TextView android:textSize="12.0sp" android:textColor="#ffffffff" android:gravity="center" android:id="@id/sos_cancel" android:background="@drawable/sos_cancel_button" android:layout_width="wrap_content" android:layout_height="42.0dip" android:layout_marginBottom="40.0dip" android:minWidth="94.66998dip" android:text="@android:string/cancel" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" android:paddingStart="3.0dip" android:paddingEnd="3.0dip" />
</RelativeLayout>
